Subject: to xconfig database?

From: [email-masked] (Brad Midgley)
Date: Sat, 1 May 93 11:42:28 -0600

If you are also compiling a database, I figured I'd submit my config.

my video card is an orchid prodesigner IIs
the monitor is made by Kuo Feng Corporation (all it says on the 
manual is "kfc" all over the place, but I found a model number
on the back of the monitor: ck-1405)

RGBPath         "/usr/lib/X11/rgb"
FontPath        "/usr/lib/X11/fonts/misc/,/usr/lib/X11/fonts/75dpi/"

Keyboard
  AutoRepeat 500 5
  ServerNumLock

Logitech        "/dev/mouse"
  BaudRate      1200
  SampleRate    150

vga256
  ViewPort      0 0
  Modes         "1080x810" "1024x768" "824x618" "744x558" "640x480" 
#  Modes                "1024x768" "824x618" "744x558" "640x480"
  Clocks 25 28 32 36 40 45 80 65

ModeDB
"640x480"  25 640 672 768 800 480 480 484 504
"744x558"  32 744 776 896 928 558 558 563 585
"824x618"  36 824 856 1000 1032 618 618 623 648
"1024x768" 65 1024 1092 1220 1344 768 786 791 810
"1080x810" 65 1080 1096 1336 1352 810 810 817 850